map: Reach
gamemode: Secret Classic
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: Ratbite2
roundId: 7917
endTick: 62576
duration: 00:32:15.8107463
fileCount: 335
size: 68987345
uncompressedSize: 371368782
endTime: 00:34:45.8439296
...
